Use newer version of os-x compiler. 7/head
authorRobert Bradshaw <robertwb@gmail.com>
Fri, 22 Feb 2019 09:14:55 +0000 (10:14 +0100)
committerGitHub <noreply@github.com>
Fri, 22 Feb 2019 09:14:55 +0000 (10:14 +0100)
There is a warning that xcode6.4 is going away.

.travis.yml

index 9d779c8ee8f0d7963fa873201ccaafbde9c5738c..82c9ef7c0bf20e8a48d90df26ebb80d91b9da5d0 100644 (file)
@@ -3,7 +3,7 @@ python: 3.5
 sudo: required
 dist: trusty
 services: docker
-osx_image: xcode6.4
+osx_image: xcode8
 
 env:
   global: